p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1014px;height:1620px;z-index:1;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Text4 {display:block;position:absolute;left:388px;top:431px;width:203px;height:22px;z-index:7;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#GProduct2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#G_Newsletter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#Text6 {display:block;position:absolute;left:10px;top:1601px;width:596px;height:25px;z-index:14;}
#Text11 {display:block;position:absolute;left:766px;top:1603px;width:255px;height:18px;z-index:15;}
#Box1 {display:block;overflow:hidden;position:absolute;left:40px;top:80px;width:895px;height:6px;z-index:16;background:url('./images/isothermal-service-home_mobile_Box1.png');background-repeat:no-repeat;}
#Text3 {display:block;position:absolute;left:440px;top:1601px;width:300px;height:37px;z-index:17;}
#Text5 {display:block;position:absolute;left:27px;top:681px;width:965px;height:537px;z-index:18;}
#Img21 {display:block;overflow:hidden;position:absolute;left:22px;top:86px;width:968px;height:321px;z-index:19;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img21Inner {position: absolute;width:968px;height:321px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Box5 {display:block;overflow:hidden;position:absolute;left:24px;top:83px;width:986px;height:6px;z-index:20;background:url('./images/isothermal-service-home_mobile_Box5.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:40px;top:17px;width:217px;height:64px;z-index:21;}
#Img2Inner {position: absolute;width:217px;height:64px;border:0px;}
#Text12 {display:block;position:absolute;left:27px;top:584px;width:958px;height:72px;z-index:22;}
#Img3 {display:block;overflow:hidden;position:absolute;left:275px;top:443px;width:462px;height:136px;z-index:23;}
#Img3Inner {position: absolute;width:462px;height:136px;border:0px;}
#Menu2 {display:block;z-index:2099;position:absolute;left:334px;top:41px;width:538px;height:31px;}
#Text1 {display:block;position:absolute;left:14px;top:1498px;width:997px;height:68px;z-index:25;}
